### Signature

Voici les attributs du groupe Signature.

Remarque - Toutes les réponses SAML utilisées par le profil POST du navigateur Web feront l'objet d'une signature numérique que cette option soit activée ou non.

#### Signer l'assertion SAML

Cet attribut indique si toutes les assertions SAML seront signées numériquement (XML DSIG) avant d'être distribuées. Cliquez sur cette option pour l'activer.

#### Signer la demande SAML

Cet attribut indique si toutes les demandes SAML seront signées numériquement (XML DSIG) avant d'être distribuées. Cliquez sur cette option pour l'activer.

#### Signer la réponse SAML

Cet attribut indique si toutes les réponses SAML seront signées numériquement (XML DSIG) avant d'être distribuées. Cliquez sur cette option pour l'activer.